{
    "version": 8,
    "name": "2.5维瓦片",
    "metadata": {
      "mapbox:autocomposite": true,
      "mapbox:type": "default"
    },
    "sources": {
      "senceMap-25D": {
        "type": "raster",
        "url": "http://202.119.86.17/openmap/config/sdk/2.0/style/raster-source.json",
        "tileSize": 256
      }
    },
    "center": [0, 0],
    "zoom": 16,
    "sprite": "http://202.119.86.17/openmap/config/sdk/2.0/style/sprite/sprite",
    "glyphs": "https://libook.fafu.edu.cn/msdk/font/{fontstack}/{range}.pbf",
    "layers": [
      {
        "id": "background",
        "type": "background",
        "paint": {
          "background-color": "rgb(200,200,200)"
        }
      },
      {
        "id": "senceMap-25D",
        "type": "raster",
        "minzoom": 13,
        "maxzoom": 20,
        "source": "senceMap-25D"
      }
    ],
    "created": "1970-01-01T00:00:00.000Z",
    "modified": "1970-01-01T00:00:00.000Z",
    "owner": "senceMap team",
    "id": "dlut_25d",
    "draft": false,
    "visibility": "public"
  }
  